@charset "utf-8";
/*
/* コモン(common.css) */
ul {
    list-style: disc;
    margin: 0 0 2px 1.0em;
}
ol {
    list-style: decimal;
    margin: 0 0 2px 2em;
}
li {
    margin: 0 0 4px 0em;
    line-height: 120%;
}
ul.arrow{
	list-style-position: outside;
	list-style-type: none;
	list-style-image: url(../images/m_1.png);
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 2px;
	margin-left: 2em;
}
ul arrow.li{
	margin: 0 0 4px 0em;
    line-height: 120%;
}
   
header{
	border-bottom-width: 3px;
	border-bottom-style: solid;
	/*border-bottom-color: #FF9900;*/
	border-bottom-color: #fc3;	/*background-color: #F00;*/
}
footer{
	border-top-width: 3px;
	border-top-style: solid;
	border-top-color: #fc3;
	/*background-color: #a6ffa6;*/
}
body{
	/*background-color: #a6ffa6;*/
	/*background-color: #003;*/
	background-color: #FFF;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 14px;
	line-height: 1.5em;
	letter-spacing: 0.1em;
	background-image: url(../images/bg2.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	color: #000;
	background-attachment: fixed;
}
*#slideshow {
   position: relative;
     /*画像の横幅に合わせて記述 width:  640px; */
	/* 画像の高さに合わせて記述 height: 612px; display: block;
	clear: both;
	margin-left: 0;
	width: 100%;
	height: 100%;
	display: block;
	clear:both;*/
}

#slideshow img {
   position: absolute;
   top: 0;
   left:0;
   z-index: 8;
   opacity: 0.0;
}
#slideshow img.active {
   z-index: 10;
   opacity: 1.0;
}
#slideshow img.last-active {
   z-index: 9;
}

.clear{clear:both;
}
img{
	padding-top: 5px;
	padding-bottom: 5px;	
}
h1{
	font-size: 12px;
	color: #963;
	letter-spacing: 0.1em;
	text-align: right;
}

h2 {
	position: relative;
	padding-left: 25px;
	font-size: 20px;
}

h2:before {
	position: absolute;
	content: '';
	bottom: -3px;
	left: 0;
	width: 0;
	height: 0;
	border-bottom-width: 15px;
	border-left-width: 15px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: solid;
	border-bottom-color: rgb(153,102,51);
	/*border-bottom-color: rgb(119, 195, 223);*/
}
h2:after {
position: absolute;
content: '';
bottom: -3px;
left: 10px;
width: 100%;
border-bottom: solid 3px rgb(153,102,51);
}




/*
h2 {
	position: relative;
	padding: 5px 5px 5px 42px;
	font-size: 20px;
	color: white;
	margin-left: -33px;
	line-height: 1.3;
	z-index: -1;
	background-color: #996633;
}

h2:before {
position: absolute;
content: '';
left: -2px;
top: -2px;
border: none;
border-left: solid 40px white;
border-bottom: solid 79px transparent;
z-index:-2
}
*/

/*
h2{
position: relative;
padding: 0.25em 0;
}
h2:after {
content: "";
display: block;
height: 4px;
background: -moz-linear-gradient(to right, rgb(245, 175, 10), #996633);
background: -webkit-linear-gradient(to right, rgb(245, 175, 10), #996633);
background: linear-gradient(to right, rgb(245, 175, 10), #fff);
}
*/

h3{
	position: relative;
	line-height: 1.4;
	width: 70%;
	margin-top: 2em;
	margin-right: 0;
	margin-bottom: 0.5em;
	margin-left: 10px;
	padding-top: 0.4em;
	padding-right: 0.5em;
	padding-bottom: 0.4em;
	padding-left: 0.5em;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #996633;
}

h3:after {/*タブ*/
	position: absolute;
	font-family: FontAwesome,'Quicksand','Avenir','Arial',sans-serif;
	content: 'Question';
	color: #fff;
	left: 0px;
	bottom: 100%;
	border-radius: 5px 5px 0 0;
	padding: 5px 7px 3px;
	font-size: 0.7em;
	line-height: 1;
	letter-spacing: 0.05em;
	background-color: #996633;
  }
  
h4{
	color: #505050;/*文字色*/
	padding: 0.5em;/*文字周りの余白*/
	display: inline-block;/*おまじない*/
	line-height: 1.3;/*背景色*/
	vertical-align: middle;/*上下中央*/
	border-radius: 25px 0px 0px 25px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-bottom-style: solid;
	border-left-style: solid;
	border-bottom-color: #069;
	border-left-color: #069;
}

h4:before {
content: '●';
color: #069;
margin-right: 8px;
}

/*h4{
	font-size: 18px;
	letter-spacing: 0.1em;
	padding-left: 20px;
	border-bottom-width: 4px;
	border-bottom-style: dotted;
	border-bottom-color: #996633;
    width: 80%;
	margin-left: 20px;
}
*/
h5{
	font-size: 12px;
	color: #963;
	letter-spacing: 0.1em;
	text-align: right;
}

h6{
	position: relative;
	display: inline-block;
	padding: 0 55px;

}

h6:before, h6:after{
content: '';
position: absolute;
top: 50%;
display: inline-block;
width: 45px;
height: 1px;
background-color: black;
}

h6:before {left:0;}
h6:after {right: 0;}

.red{
	font-size: 130%;
	line-height: 1.5em;
	font-weight: bold;
	color: #F00;
	text-align: center;
	/*padding-left: 30px;*/
}
.day{
	font-size: 130%;
	line-height: 2.0em;
	font-weight: bold;
	margin-left: 20px;
}
.money{
	font-size: 140%;
	line-height: 2.0em;
	font-weight: bold;
	text-align: center;
}
.bold{
	font-size: 110%;
	line-height: 2.0em;
	font-weight: bold;
}
/*midashi*/

.intro{
	line-height: 2em;
	font-weight: bold;
	letter-spacing: 0.3em;
	text-align: left;
	padding-top: 10px;
	padding-right: 15px;
	padding-left: 30px;
	padding-bottom: 10px;
	text-indent: 20;
	border-radius: 5px;
	border: 1px groove #CCCCCC;
}
.intro2{
	line-height: 2em;
	letter-spacing: 0.3em;
	text-align: left;
	padding-top: 10px;
	padding-right: 15px;
	padding-left: 30px;
	padding-bottom: 10px;
	text-indent: 20;
	border-radius: 20px;
	border: 1px dotted #963;
}
.h2 {
	margin: 0 0 30px 0;
	padding: 12px 10px;
	text-shadow: 1px 1px 2px #333;
	position: relative;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border: 2px solid #096;
	background-color: #a6ffa6;
	font-size: 140%;
	}
 
.h2:before {
	content: ' ';
	position: absolute;
	z-index: 2;
	width: 0;
	height: 0;
	left: 14px;
	bottom: -27px;
	background: transparent;
	border-color: #1d8ade transparent transparent  transparent  ;
	border-style:solid;
	border-width:15px;
	}
.h2:after {
	content: ' ';
	position: absolute;
	z-index: -1;
	width: 0;
	height: 0;
	left: 5px;
	bottom: -43px;
	background: transparent;
	border-color:#036 transparent transparent  transparent  ;
	border-style:solid;
	border-width:24px;
	}
	
.h3 {
	margin: 0 0 30px 0;
	padding: 12px 10px;
	text-shadow: 1px 1px 2px #333;
	position: relative;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border: 2px solid #CC3300;
	background-color: #FF8860;
	font-size: 140%;
	}
 
.h3:before {
	content: ' ';
	position: absolute;
	z-index: 2;
	width: 0;
	height: 0;
	left: 14px;
	bottom: -27px;
	background: transparent;
	border-color: #f00 transparent transparent  transparent  ;
	border-style:solid;
	border-width:15px;
	}
.h3:after {
	content: ' ';
	position: absolute;
	z-index: -1;
	width: 0;
	height: 0;
	left: 5px;
	bottom: -43px;
	background: transparent;
	border-color:#036 transparent transparent  transparent  ;
	border-style:solid;
	border-width:24px;
	}
	


.heading07{
	position:relative;
	margin:0 10px;
	padding:10px 10px 10px 30px;
	font:bold 22px/1.2 Arial, Helvetica, sans-serif;
	background:#ccc;
	border-top:#ccc solid 1px;
	border-right:#999 solid 1px;
	border-bottom:#999 solid 1px;
	border-left:#ccc solid 1px;
	text-shadow:1px 1px 0 rgba(255,255,255,1);
	box-shadow:
		0 0 0 1px rgba(255,255,255,0.5) inset;
    background-image: -webkit-gradient(linear, left top, left bottom,
			from(			 rgba(220, 220, 220, 1.0)), 
			color-stop(0.25, rgba(240, 240, 240, 1.0)),
			color-stop(0.30, rgba(235, 235, 235, 1.0)),
			color-stop(0.36, rgba(240, 240, 240, 1.0)),
			color-stop(0.50, rgba(235, 235, 235, 1.0)),
			color-stop(0.80, rgba(215, 215, 215, 1.0)),
			to(				 rgba(210, 210, 210, 1.0))
			);
	background-image: -webkit-linear-gradient(top,
			rgba(220, 220, 220, 1.0), 
			rgba(240, 240, 240, 1.0) 25%,
			rgba(235, 235, 235, 1.0) 30%,
			rgba(240, 240, 240, 1.0) 36%,
			rgba(235, 235, 235, 1.0) 50%,
			rgba(215, 215, 215, 1.0) 80%,
			rgba(210, 210, 210, 1.0)
			);
	background-image: -moz-linear-gradient(top,
			rgba(220, 220, 220, 1.0), 
			rgba(240, 240, 240, 1.0) 25%,
			rgba(235, 235, 235, 1.0) 30%,
			rgba(240, 240, 240, 1.0) 36%,
			rgba(235, 235, 235, 1.0) 50%,
			rgba(215, 215, 215, 1.0) 80%,
			rgba(210, 210, 210, 1.0)
			);
	background-image: -o-linear-gradient(top,
			rgba(220, 220, 220, 1.0), 
			rgba(240, 240, 240, 1.0) 25%,
			rgba(235, 235, 235, 1.0) 30%,
			rgba(240, 240, 240, 1.0) 36%,
			rgba(235, 235, 235, 1.0) 50%,
			rgba(215, 215, 215, 1.0) 80%,
			rgba(210, 210, 210, 1.0)
			);
	background-image: linear-gradient(to bottom,
			rgba(220, 220, 220, 1.0), 
			rgba(240, 240, 240, 1.0) 25%,
			rgba(235, 235, 235, 1.0) 30%,
			rgba(240, 240, 240, 1.0) 36%,
			rgba(235, 235, 235, 1.0) 50%,
			rgba(215, 215, 215, 1.0) 80%,
			rgba(210, 210, 210, 1.0)
			);
}
.heading07:before{
	content:" ";
	position:absolute;
	top:0;
	left:15px;
	width:0;
	height:100%;
	border-left:#ccc solid 1px;
}
.heading07:after{
	content:" ";
	position:absolute;
	top:0;
	left:16px;
	width:0;
	height:100%;
	border-right:#eee solid 1px;
}

.center {
	text-align: center;
}
.center_big {
	text-align: center;
	font-size: 110%;
}
.img{
	padding-top: 2px;
	padding-right: 5px;
	padding-bottom: 2px;
	padding-left: 5px;
}

/* link 共通--------------------------------------------------------------------------- */ 
a:link {
	color: #963;
	font-weight: bold;
}
a:visited {
	text-decoration: none;
	font-weight: bold;
	color: #069;
}
a:hover {
	text-decoration: none;
	font-weight: bold;
	color: #FC0;
}
a:active {
	text-decoration: none;
	font-weight: bold;
	color: #00CCFF;
 }

a.linkgray,a.linkgray:visited {text-decoration:none; color:#666666;}
a.linkgray:hover,a.linkgray:active {text-decoration:none; color:#063;}

a.linkred,a.linkred:visited {text-decoration:underline; color:#CC3366;}
a.linkred:hover,a.linkred:active {text-decoration:underline; color:#663399;}

/* ==================================
   page-top
================================== */
.top{
	font-weight: bold;
	text-align: right;
	letter-spacing: 0.1em;
}
#page-top{
	display: block;
	position: fixed;
	z-index: 9999;
	bottom: 10px;
	right: 10px;
	width: 50px;
	padding: 20px 10px;
	color: #fff;
	text-align: center;
	text-decoration: none;
	transform: rgba(270deg);
	transition: .5s;
	background-color: rgba(255,204,0,0.7);
	border-radius: 60px;	
}
#page-top:hover{
  background: rgba(0,0,0,.8);
}

/* ==================================
   padding
================================== */
.padding{
	padding-top: 0px;
	padding-bottom: 0px;	
}
.padding_20{
	padding-right: 20px;
	padding-left: 20px;
	padding-top: 10px;
	padding-bottom: 10px;
}
.padding_40{
	padding-left: 40px;
	padding-top: 10px;
}
/* ==================================
   box
================================== */
.box{
    background-image:-moz-linear-gradient(top, #999/*#ffff99*/, #fff);
    background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#999), to(#fff), color-stop(1,#fff));
}
 
.topright{
    -moz-border-radius-topright: 20px;
    -webkit-border-top-right-radius: 20px;
    -khtml-border-radius-topright: 20px;    
    border-top-right-radius: 20px;
}
 
.bottomleft{
    -moz-border-radius-bottomleft: 20px;
    -webkit-border-bottom-left-radius: 20px;
    -khtml-border-radius-bottomleft: 20px;  
    border-bottom-left-radius: 20px;
}


/* ==================================
  非表示 box
================================== */
/*全体*/
.hidden_box {
    margin: 2em 0;/*前後の余白*/
    padding: 0;
}

/*ボタン装飾*/
.hidden_box label {
	padding: 15px;
	font-weight: bold;
	cursor : pointer;
	text-decoration: underline;
}

/*ボタンホバー時*/
.hidden_box label:hover {
	color: #CCC;
	text-decoration: underline;
}

/*チェックは見えなくする*/
.hidden_box input {
    display: none;
}

/*中身を非表示にしておく*/
.hidden_box .hidden_show {
    height: 0;
    padding: 0;
    overflow: hidden;
    opacity: 0;
    transition: 0.8s;
}

/*クリックで中身表示*/
.hidden_box input:checked + .hidden_show {
    padding: 10px 0;
    height: auto;
    opacity: 1;
}